Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > Bugs > Topic : Amupdate not launching on Mac 10.13.4



Normal Mode | Print  

 Amupdate not launching on Mac 10.13.4, The app won't launch getting 'Error: unsupported compressor 8' (1 Replies, Read 6108 times)
grafxflow
Group: Member
Post Group: Newbie
Posts: 3
Status:
I try to boot the app but it doesn't work. I get the following when trying Contents/MacOS/Amupdate in the terminal.




/Applications/AMPPS/Amupdate.app/Contents/MacOS/Amupdate ; exit;
[main] "/Applications/AMPPS"
/BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.30.2/Common/ChunkCompression.cpp:50: Error: unsupported compressor 8
/BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.30.2/Libraries/CompressData/CompressData.c:353: Error: Unknown compression scheme encountered for file '/System/Library/CoreServices/CoreTypes.bundle/Contents/Resources/Exceptions.plist'
/BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.30.2/Common/ChunkCompression.cpp:50: Error: unsupported compressor 8
/BuildRoot/Library/Caches/com.apple.xbs/Sources/AppleFSCompression/AppleFSCompression-96.30.2/Libraries/CompressData/CompressData.c:353: Error: Unknown compression scheme encountered for file '/System/Library/CoreServices/CoreTypes.bundle/Contents/Library/AppExceptions.bundle/Exceptions.plist'
IP: --   


Threads
 grafxflow   Amupdate not launching on Mac 10.13.4, The app won't launch getting 'Error: unsupported compressor 8' (1 Replies, Read 6108 times)
    |--  grafxflow   Forgot to add...   on May 11, 2018, 3:44 pm

« Previous    Next »

Normal Mode | Print  



Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is December 12, 2018, 3:44 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.371